body {
	background:url(/images/all/bg.jpg) left top !important;
	margin:0;
	width:100%;
	color: #fff;
	font-size: 14px;
}

div, h1, h2, h3, h4, hr, p, form, label, input, textarea, img, span {
	text-align: left;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	word-wrap: break-word;
	word-break: break-all;
	border-width:0;
	font-family: "微軟正黑體", "蘋果儷中黑", "Lucida Grande", "Arial", "Arial Narrow";
}
hr {
	noshade:noshade;
}
th {
	font-weight: normal;
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
a:link, a:visited {
	color: #ccc;
	font-weight: normal;
	text-decoration: none;
}
a:hover {
	color: #fff;
	text-decoration: none;
}
.clearBoth {
	clear:both;
	padding:0;
	margin:0;
}
#wrapper{
	width:960px;
	padding:0;
	margin:0 auto;
	}

#header {
	margin: 0;
	padding: 0;
	background:url(/images/all/nav.jpg) left top no-repeat;
	width:960px;
	top: 0;
}


#header .nav {
	width:900px;
	margin:0 auto;
	height: 50px;
}

#header .nav h3{
	display:none;
	}
	
#header .nav ul{
	margin: 5px 0 0 0;
	padding-top: 10px;
	overflow: hidden;
	width: 900px;
	float: right;
	background: url(/images/line.png) no-repeat 30px 27px;
	}
#header .nav ul li{
	margin: 0;
	padding: 0;
	width: 125px;
	float: left;
	text-align: center;
	height: 20px;
	}
#header .nav ul li a{
	margin:5px;
	}

#header .nav ul li a:hover{
	margin:5px;
	background:#000;
	height:20px;
	}







.indexBanner {
	display: none;
}
.subBanner {
	margin: 95px auto 0;
	padding: 0;
	width: 960px;
	height: 170px;
	position: relative;
	overflow: hidden;
}
.banner {
	margin: 0;
	padding: 0;
	width: 960px;
	height: 170px;
	position: relative;
	overflow: hidden;
}
.banner a.prev , .banner a.next {
	margin: 65px 0 0;
	width: 40px;
	height: 50px;
	background: url(/images/indexBanner/arrow01.png) no-repeat left 0;
	display: block;
	overflow: hidden;
	position: absolute;
	cursor: pointer;
	text-indent: -999999px;
}
.banner a.next {
	right: 0;
	background-position: right 0;
}
.banner ul.silderShow {
	height: 170px;
	overflow: hidden;
	position: absolute;
}
.banner ul.silderShow li {
	width: 960px;
	height: 170px;
	overflow: hidden;
	float: left;
	position: relative;
}
.banner ul.silderNav {
	margin: 0 auto;
	padding: 0;
	width: 960px;
	height: 70px;
	bottom: 0;
	position: absolute;
	overflow: hidden;
}
.banner ul.silderNav li {
	margin: 0;
	padding: 0;
	float: left;
}
 
#content {
	margin: 20px auto;
	padding: 0;
	width: 960px;
	overflow: hidden;
}
#content #sidebar {
	margin: 0 10px 0 0;
	padding: 0;
	width: 240px;
	float: left;
}
#content #sidebar .navAbout , #content #sidebar .navProduct , #content #sidebar .navNews , #content #sidebar .navGuestbook , #content #sidebar .navFaq , #content #sidebar .navContact {
	margin: 0;
	padding: 0;
}
#content #sidebar .navAbout h3 {
	margin: 0 0 15px;
	padding: 0;
	width: 240px;
	height: 50px;
	background: url(/images/aboutUs/side-about.png) no-repeat left top;
	display: block;
	text-indent: -999999px;
}
#content #sidebar .navAbout ul , #content #sidebar .navProduct ul , #content #sidebar .navNews ul , #content #sidebar .navGuestbook ul , #content #sidebar .navFaq ul , #content #sidebar .navContact ul {
	margin: 0;
	padding: 0 0 20px 50px;
	
}
#content #sidebar .navAbout ul li , #content #sidebar .navProduct ul li , #content #sidebar .navNews ul li , #content #sidebar .navGuestbook ul li , #content #sidebar .navFaq ul li , #content #sidebar .navContact ul li {
	margin: 0;
	padding: 0;
	height: 25px;
}
#content #sidebar .navAbout ul li a , #content #sidebar .navProduct ul li a , #content #sidebar .navNews ul li a , #content #sidebar .navGuestbook ul li a , #content #sidebar .navFaq ul li a , #content #sidebar .navContact ul li a {
	margin: 0;
	padding: 5px 0 0 15px;
	width: 195px;
	height: 25px;
	display: block;
	background: url(/images/all/dot01.png) no-repeat left 10px;
	font-size: 16px;
	font-weight: bold;
}
#content #sidebar .navAbout ul li a:hover , #content #sidebar .navProduct ul li a:hover , #content #sidebar .navNews ul li a:hover , #content #sidebar .navGuestbook ul li a:hover , #content #sidebar .navFaq ul li a:hover , #content #sidebar .navContact ul li a:hover {
	margin: 0;
	padding: 5px 0 0 10px;
	width: 195px;
	height: 25px;
	background: url(/images/all/sidehover.png) no-repeat left 2px;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
}
#content #sidebar .navProduct h3 {
	margin: 0 0 15px;
	padding: 0;
	width: 240px;
	height: 50px;
	background:url(/images/index/title-products.png) no-repeat left top;
	display: block;
	text-indent: -999999px;
}
#content #sidebar .navNews h3 {
	margin: 0 0 15px;
	padding: 0;
	width: 240px;
	height: 50px;
	background: url(/images/news/side-news.png) no-repeat left top;
	display: block;
	text-indent: -999999px;
}
#content #sidebar .navGuestbook h3 {
	margin: 0 0 15px;
	padding: 0;
	width: 240px;
	height: 50px;
	background: url(/images/guestbook/side-guestbook.png) no-repeat left top;
	display: block;
	text-indent: -999999px;
}
#content #sidebar .navFaq h3 {
	margin: 0 0 15px;
	padding: 0;
	width: 240px;
	height: 50px;
	background: url(/images/faq/side-faq.png) no-repeat left top;
	display: block;
	text-indent: -999999px;
}
#content #sidebar .navContact h3 {
	margin: 0 0 15px;
	padding: 0;
	width: 240px;
	height: 50px;
	background: url(/images/aboutUs/side-contact.png) no-repeat left top;
	display: block;
	text-indent: -999999px;
}

#content #sidebar .serviceCall {
	margin: 20px 0 0;
	padding: 0;
}


#content #contentMain {
	margin: 0;
	padding: 0 0 0 10px;
	width: 670px;
	float: right;
	overflow: hidden;
}
#content #contentMain h1 {
	margin: 0;
	padding: 5px;
	border-bottom: 1px #777 dotted;
	font-size: 18px;
	font-weight: bold;
}
#content #contentMain .waylink {
	margin: 0;
	padding: 0 0 5px 15px;
	background: url(/images/all/icon-home.png) no-repeat left 1px;
	float: right;
	overflow: hidden;
	font-size: 12px;
}
#content #contentMain .artivceTitle {
	margin: 20px 0 10px;
	padding: 7px 0;
	width: 670px;
	background: url(/images/all/bg-title.png) repeat-x 0 bottom;
	overflow: hidden;
}
#content #contentMain .artivceTitle h1 , #content #contentMain .artivceTitle h3 {
	margin: 0;
	padding: 0 0 0 15px;
	background: url(/images/all/icon-title.png) no-repeat left 1px;
	border: 0;
	float:left;
	font-size: 18px;
	font-weight: bold;
	color: #b4a57a;
}
#content #contentMain .artivceTitle span {
	margin: 0 0 0 5px;
	padding: 5px 0 0 5px;
	float: left;
	border-left: 1px #bbb solid;
	font-size: 12px;
}
#content #contentMain .share {
	margin: 0 0 15px;
	padding: 0 0 0 450px;
	overflow: hidden;
	font-size: 12px;
}
#content #contentMain .share p {
	padding: 3px 5px 3px 0;
	float: left;
}
#content #contentMain .share ul {
	margin: 0;
	padding: 0;
	overflow: hidden;
	float: left;
}
#content #contentMain .share ul li {
	margin: 0;
	padding: 0;
	float: left;
}
#content #contentMain .share ul li.gPlus a , #content #contentMain .share ul li.gPlus a:hover , #content #contentMain .share ul li.fPlus a , #content #contentMain .share ul li.fPlus a:hover , #content #contentMain .share ul li.pPlus a , #content #contentMain .share ul li.pPlus a:hover , #content #contentMain .share ul li.tPlus a , #content #contentMain .share ul li.tPlus a:hover {
	margin: 0;
	padding: 0;
	width: 20px;
	height: 20px;
	background: url(/images/all/bookmark.png) no-repeat 0 -20px;
	display: block;
}
#content #contentMain .share ul li.gPlus a:hover {
	background-position: 0 0;
}
#content #contentMain .share ul li.fPlus a {
	background-position: -20px -20px;
}
#content #contentMain .share ul li.fPlus a:hover {
	background-position: -20px 0;
}
#content #contentMain .share ul li.pPlus a {
	background-position: -40px -20px;
}
#content #contentMain .share ul li.pPlus a:hover {
	background-position: -40px 0;
}
#content #contentMain .share ul li.tPlus a {
	background-position: -60px -20px;
}
#content #contentMain .share ul li.tPlus a:hover {
	background-position: -60px 0;
}
#content #contentMain .productslist {
	margin: 0;
	padding: 0;
}
#content #contentMain .productslist ul {
	margin: 25px 0 0;
	padding: 0;
	overflow: hidden;
}
#content #contentMain .productslist ul li {
	margin: 0 0 50px 13px;
	width:650px;
	padding: 0;
	float: left;
}
#content #contentMain .productslist ul li .productImg {
	margin: 0;
	width:150px;
	padding: 5px;
	border: 1px #777 solid;
	float: left;
}
#content #contentMain .productslist ul li .productTitle {
	margin: 0;
	padding: 5px 10px 0;
	width: auto;
	font-size: 20px;
	text-align: left;
}

#content #contentMain .productslist ul li .productBox {
	padding-left: 5px;
	float: left;
	width: 480px;
	font-weight: bolder;
	height: 130px;
	}
#content #contentMain .productslist ul li .productText {
	width: 480px;
	height: 80px;
	padding-left:10px;
	float: left;
	color: #666;
	font-size: 14px;
}

#content #contentMain .productslist  ul li .more {
	margin: 2px 0 20px 140px;
	padding: 0;
	width: 35px;
	height: 10px;
	float: right;
	background: url(/images/index/icon-more.png) no-repeat 0 0;
}



#content #contentMain .products {
	margin: 0;
	padding: 0;
}
#content #contentMain .products h1 {
	margin: 10px 0 0;
	margin: 5px 0;
	border: none;
	font-size: 18px;
	font-weight: bold;
}
#content #contentMain .products .Slidewrap {
	margin: 0 0 15px;
	padding: 0;
}
#content #contentMain .products .Slidewrap .Slideshow , #content #contentMain .products .Slidewrap .Slidebox {
	margin: 0 0 5px;
	padding: 5px;
	border: 1px #777 solid;
	overflow: hidden;
}
#content #contentMain .products .article {
	margin: 25px 0 0;
	padding: 0;
	overflow: hidden;
	line-height: 170%;
}
#content #contentMain .head {
	margin: 0;
	padding: 0;
}
#content #contentMain .newsList {
	margin: 0;
	padding: 0;
	border-top: 2px #3b3c3b solid;
	overflow: hidden;
}
#content #contentMain .newsList .material , #content #contentMain .discussList .material {
	margin: 0 0 10px;
	padding: 5px 0;
	background: #a8a8a8;
	overflow: hidden;
}
#content #contentMain .newsList .material .date , #content #contentMain .newsList .material .title , #content #contentMain .newsList .list .date , #content #contentMain .newsList .list .title , #content #contentMain .discussList .material .date , #content #contentMain .discussList .material .title , #content #contentMain .discussList .list .date , #content #contentMain .discussList .list .title {
	margin: 0;
	padding: 0;
	float: left;
	font-size: 14px;
	text-align: center;
}
#content #contentMain .newsList .material .date , #content #contentMain .newsList .list .date , #content #contentMain .discussList .material .date , #content #contentMain .discussList .list .date {
	width: 200px;
}
#content #contentMain .newsList .material .title , #content #contentMain .newsList .list .title , #content #contentMain .discussList .material .title , #content #contentMain .discussList .list .title {
	width: 490px;
}
#content #contentMain .newsList .list , #content #contentMain .discussList .list {
	margin: 0;
	padding: 5px 0;
	border-bottom: 1px #a8a8a8 solid;
	overflow: hidden;
}
#content #contentMain .date {
	margin: 0;
	padding: 10px 0 0;
	font-size: 12px;
	text-align: right;
}
#content #contentMain .article , #content #contentMain .discuss .article {
	margin: 5px 0 0;
	padding: 0;
	overflow: hidden;
	line-height: 170%;
}
#content #contentMain .add {
	margin: 5px 0;
	padding: 0;
	overflow: hidden;
}
#content #contentMain .add a {
	margin: 0;
	padding: 0;
	width: 56px;
	height: 18px;
	float: right;
	background: url(/images/guestbook/add_icon.jpg) no-repeat right 0;
	display: block;
	text-indent: -999999px;
}
#content #contentMain .discussList {
	margin: 0;
	padding: 0;
	border-top: 2px #3b3b3b solid;
	overflow: hidden;
}
#content #contentMain .discuss {
	margin: 0;
	padding: 0 0 10px;
	border-bottom: 1px #777 dotted;
}
#content #contentMain .discuss h1 {
	margin: 0;
	padding: 5px 0;
	border: none;
	font-size: 18px;
	font-weight: bold;
}
#content #contentMain .discuss .data {
	margin: 0;
	padding: 5px;
	background: #ccc;
	border-top: 1px #777 solid;
	overflow: hidden;
}
#content #contentMain .discuss .data .name , #content #contentMain .discuss .data .date , #content #contentMain .discuss .reDiscuss .data .name , #content #contentMain .discuss .reDiscuss .data .date {
	margin-left: 10px;
	padding: 0;
	float: right;
	font-size: 12px;
}
#content #contentMain .discuss .reDiscuss {
	margin: 15px 0 0;
	padding: 10px;
	border: 1px #777 solid;
}
#content #contentMain .discuss .reDiscuss .article {
	margin: 0;
	padding: 0 0 10px;
	line-height: 170%;
}
#content #contentMain .discuss .reDiscuss .data {
	margin: 0;
	padding: 5px;
	background: #ccc;
	border: none;
	overflow: hidden;
}
#content #contentMain .comment {
	margin: 0;
	padding: 0;
	background: #ccc;
	border: 2px #777 solid;
}
#content #contentMain .comment ul {
	margin: 10px;
	padding: 0;
}
#content #contentMain .comment ul li {
	margin: 0;
	padding: 5px 0;
	border-bottom: 1px #777 dotted;
	overflow: hidden;
}
#content #contentMain .comment ul li .text {
	width: 100px;
	float: left;
	color: #777;
	text-align: right;
}
#content #contentMain .comment ul li .form {
	float: left;
}
#content #contentMain .comment .send , #content #contentMain .discussComment .form .send {
	margin: 0;
	padding: 0 0 10px;
	text-align:center; 
}
#content #contentMain .comment .send .btn-submit , #content #contentMain .discussComment .form .send .btn-submit {
	width: 56px;
	height: 18px;
	border: none;
	background: url(/images/send_icon.gif) no-repeat 0 0;
	display:inline-block;
	text-indent: -999999px;
}
#content #contentMain .comment .send .btn-reset , #content #contentMain .discussComment .form .send .btn-reset {
	width: 56px;
	height: 18px;
	border: none;
	background: url(/images/reset_icon.gif) no-repeat 0 0;
	display:inline-block;
	text-indent: -999999px;
}
#content #contentMain .back {
	margin: 5px 0;
	padding: 0;
	overflow: hidden;
}
#content #contentMain .back a {
	margin: 0;
	padding: 0;
	width: 56px;
	height: 18px;
	float: right;
	background: url(/images/guestbook/back_icon.jpg) no-repeat right 0;
	display: block;
	text-indent: -999999px;
}
#content #contentMain .discussComment {
	margin: 0;
	padding: 0;
}
#content #contentMain .discussComment h3 {
	margin: 0;
	padding: 5px 0;
	border-bottom: 1px #777 solid;
	font-size: 18px;
	font-weight: bold;
}
#content #contentMain .discussComment .form {
	margin: 0;
	padding: 10px 0;
}
#content #contentMain .discussComment .form ul {
	margin: 0;
	padding: 0;
}
#content #contentMain .discussComment .form ul li {
	margin: 0;
	padding: 5px 0;
	border-bottom: 1px #777 dotted;
	overflow: hidden;
}
#content #contentMain .discussComment .form ul li .text {
	width: 100px;
	float: left;
	text-align: right;
}
#content #contentMain .discussComment .form ul li .form {
	padding: 0;
	float: left;
}
#content #contentMain .faqList {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#content #contentMain .faqList .faq {
	margin: 10px 0 0;
	padding: 7px 0 7px 20px;
	background: url(/images/faq/icon-Q.png) no-repeat left 8px;
	border-bottom: 1px #777 dotted;
	font-size: 14px;
}
#content #contentMain .faq {
	margin: 0;
	padding: 7px 0;
	border-bottom: 1px #777 dotted;
}
#content #contentMain .faq h1 {
	margin: 0;
	padding: 0 0 0 20px;
	background: url(/images/faq/icon-Q.png) no-repeat left 4px;
	border: none;
	font-size: 18px;
	font-weight: bold;
}
#content #contentMain .faqArticle {
	margin: 0;
	padding: 0 0 0 20px;
	background: url(/images/faq/icon-A.png) no-repeat left 10px;
	overflow: hidden;
	line-height: 170%;
}
#content #contentMain .contact {
	margin: 10px 0 0;
	padding: 0;
}
#content #contentMain .contact .wrap {
	margin: 0 0 15px;
	padding: 0;
}
#content #contentMain .contact .wrap h4 {
	margin: 0;
	padding: 0;
	font-size: 16px;
}
#content #contentMain .contact .wrap .list {
	margin: 0;
	padding: 0;
	background: #f1f1f1;
	border-top: 2px #3b3b3b solid;
	border-bottom: 1px #3b3b3b solid;
	overflow: hidden;
}
#content #contentMain .contact .wrap .list ul {
	margin: 0;
	padding: 0;
}
#content #contentMain .contact .wrap .list ul li {
	margin: 0;
	padding: 5px 0;
	width: 670px;
	border-bottom: 1px #777 solid;
	overflow: hidden;
	font-size: 14px;
}
#content #contentMain .contact .wrap .list ul li .text {
	margin: 0;
	padding: 0 0 0 45px;
	width: 90px;
	float: left;
}
#content #contentMain .contact .wrap .list ul li .form {
	margin: 0;
	padding: 0;
	width: 560px;
	float: left;
}
#content #contentMain .contact .wrap .list ul li .form input , #content #contentMain .contact .wrap .list ul li .form textarea {
	border: 1px #bbb solid;
}
#content #contentMain .contact .wrap .send {
	margin: 0;
	padding: 10px 0 15px;
	text-align: center;
}
#content #contentMain .contact .wrap .send .btn-reset {
	width: 56px;
	height: 18px;
	border: none;
	background: url(/images/reset_icon.gif) no-repeat 0 0;
	display:inline-block;
	text-indent: -999999px;
}
#content #contentMain .contact .wrap .send .btn-submit {
	width: 56px;
	height: 18px;
	border: none;
	background: url(/images/send_icon.gif) no-repeat 0 0;
	display:inline-block;
	text-indent: -999999px;
}
#content #contentMain .sitemap {
	margin: 0;
	padding: 0;
}
#content #contentMain .sitemap .maplist {
	margin: 0 0 25px;
	padding: 0;
	overflow: hidden;
}
#content #contentMain .sitemap .maplist .list {
	margin: 0 10px 0 0;
	padding: 0;
	width: 215px;
	float: left;
	border-top: 2px #3b3b3b solid;
}
#content #contentMain .sitemap .maplist .list h4 {
	margin: 5px 0;
	padding: 5px;
	background: #333;
	border:1px #666 solid;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}



#content #contentMain .sitemap .maplist .list ul {
	margin: 0;
	padding: 0;
}
#content #contentMain .sitemap .maplist .list ul li {
	margin: 0;
	padding: 5px 15px;
	border-bottom: 1px #bbb dashed;
	font-size: 14px;
}

#content #contentMain .page {
	margin: 15px 0 0;
	padding: 0;
	height: 20px;
	font-size: 12px;
	text-align: center;
}
#content #contentMain .page p.pgup {
	margin: 0;
	padding: 0;
	width: 200px;
	float: left;
	display: block;
	font-size: 12px;
}
#content #contentMain .page p.pgdn {
	margin: 0;
	padding: 0;
	width: 200px;
	float: right;
	display: block;
	font-size: 12px;
	text-align: right;
	overflow: hidden;
}

#content #contentMain .page .pagenav {
	margin: 0 0 25px;
	overflow: hidden;
	font-size: 12px;
	text-align: center;
}
#content #contentMain .backlist {
	margin: 5px 0 15px;
	padding: 0;
	width: 670px;
	font-size: 12px;
	text-align: right;
}

#footer {
	background:url(/images/index/bottom.jpg) left top repeat-x;	
	margin: 0 auto;
	padding: 10px 0 20px 250px;
	width: 710px;
	border-top: 1px #fff solid;
	overflow: hidden;
}
#footer .wrap , #footer .wrap .footerlink {
	margin: 0;
	padding: 0;
}
#footer .wrap .footerlink ul , #footer .wrap .footerBox .info {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#footer .wrap .footerlink ul li {
	margin: 0 5px;
	padding: 0;
	float: left;
	font-size: 14px;
}
#footer .wrap .footerBox {
	margin: 10px 0 0;
	padding: 0;
	overflow: hidden;
}
#footer .wrap .footerBox .cis {
	margin: 10px 15px 0 0;
	padding: 0;
	float: left;
}
#footer .wrap .footerBox .info p {
	margin: 0;
	padding: 5px 0;
	font-size: 12px;
}
#footer .wrap .footerBox .info .copy , #footer .wrap .footerBox .info .design {
	float: left;
	font-size: 12px;
}
#footer .wrap .footerBox .info .copy {
	padding: 5px 0;
}
#footer .wrap .footerBox .info .design {
	padding-left: 10px;
}
#footer .wrap .footerBox .info marquee {
	font-size: 12px;
	color: ##727171;
}
.image{
	float:left;
	width:240px;
	margin-bottom:15px;
	}
.index_box {
	float: left;
	width: 240px;
	padding: 5px 0 10px 0;
	}	
.index_title {
	padding-left: 20px;
	color: #FFD52C;
	font-size: 20px;
	margin-top: 10px;
	font-weight: bold;
	float: left;
	height: 30px;
	width: 210px;
	border-bottom: 1px #CCC dashed;
	}	
.index_title a {
	float: left;
	color: #b4a57a;
	text-decoration: none;
	}	
#wrapper #content .indexsidebar{
	width:550px;
	float: left;
	}
#wrapper #content .indexsidebar .flash{
	
	}
#wrapper #content .indexsidebar .warp{
	background:url(/images/0.png) left top no-repeat;
	height:150px;
	margin:0;
	padding:0;
	width:550px;
	}	
	
#wrapper #content .indexsidebar .warp2{
	margin:0;
	padding:0;
	width:550px;
	float: left;
	}
	
#wrapper #content .indexsidebar .warp2 .warp1{
	width:245px;
	margin-right:0px;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	}
.products_content_box {
	float: left;
	width: 640px;
	padding-top: 30px;
	}
.contact_box {
	float: left;
	width: 620px;
	padding-left: 25px;
	padding-bottom: 10px;
	}	
.contact_in1 {
	font-size: 14px;
	color: #fff;
	text-align: right;
	float: left;
	width: 100px;
	height: auto;
	}

.style4 {
	color: #c70000;
	}

.contact_in2 {
	float: left;
	height: 20px;
	width: 490px;
	padding-left: 5px;
	color: #fff;
	padding-right: 5px;
	}

.contact_icon_box {
	float: left;
	padding-top: 40px;
	width: 640px;
	text-align: center;
	height: auto;
	}	

.navbar0{ 
	float:right;
	height:30px;
}
